		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2019 16:20:07
*/


/*********
Typography
*********/

h1{
font-size: 2.5rem;
font-weight: 200;
letter-spacing:2px;
color: #1b1b1b;
line-height: 3rem;  
padding: 10px 0;
margin:0;
-webkit-margin-before: 0em;
-webkit-margin-after:0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}
h2{
margin:0;
font-size: 1.5rem;
line-height: 2rem;
font-weight: bold;
color: #1b1b1b;
padding: 10px 0;
-webkit-margin-before: 0em;
-webkit-margin-after:0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}
h2.accordion-toggle{
font-size: 1.25rem;
}
h3{
margin:0;
font-size: 1.25rem;
line-height: 1.75rem;
font-weight: normal;
color: #1b1b1b;
padding: 10px 0;
-webkit-margin-before: 0em;
-webkit-margin-after:0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}
h4{
font-size: 1.25rem;
line-height: 1.75rem;
font-weight: bold;
color: #1b1b1b;
padding: 10px 0;
margin:0;
-webkit-margin-before: 0em;
-webkit-margin-after:0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}
h5{
font-size: 1.25rem;
line-height: 1.5rem;
font-weight: bold;
color: #1b1b1b;
padding: 10px 0;
margin:0;
-webkit-margin-before: 0em;
-webkit-margin-after:0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}
h6{
font-size: 1.25rem;
line-height: 1.5rem;
font-weight: normal;
color: #1b1b1b;
padding: 10px 0;
margin:0;
-webkit-margin-before: 0em;
-webkit-margin-after:0em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}
div.right-content h1,div.right-content h2,div.right-content h3,div.right-content h4,div.right-content h5,div.right-content h{
padding-top: 20px;
padding-bottom:5px;
color:#fff;
}
p{
font-size: 1rem;
font-weight: normal;
color: #1b1b1b;
line-height: 1.5rem;
padding-bottom: 10px;
margin:0;
}
p.caption{
font-size: 1rem;
font-weight: bold;
color: #1b1b1b;
border-bottom: 2px solid #00659c;
margin-bottom: 10px;
}
blockquote{
font-size: 1em;
font-weight: bold;
color: #1b1b1b;
padding: 10px;
line-height: 1.125em;
display: inline-block;
}

div.accordion-content blockquote p{
font-size: 1.25em;
font-weight: bold;
color: #1b1b1b;
padding: 10px;
line-height: 1.5em;
display: inline;
}

blockquote p{
font-size: 1.25em;
font-weight: bold;
color: #1b1b1b;
padding: 10px;
line-height: 1.5em;
display: inline;
}

blockquote p em{
width:90%;
font-weight: normal;
display: inline-block;
text-align: right;
}
blockquote:before {
display: inline-block;
font-family: Arial;
color: #00659c;
content: "\201C ";
font-size: 4em;
line-height: 1em;
height: 30px;
vertical-align: bottom;
padding-bottom: 10px;
}
blockquote:after {
display: inline-block;
font-family: Arial;
color: #00659c;
content: "\201D ";
font-size: 4em;
line-height: 1em;
height: 25px;
vertical-align: bottom;
padding-bottom: 10px;
}
div.adviser_details h5{
padding-bottom:15px;
}

/**************
Links & buttons
**************/

a, p a{
font-weight: bold;
color: #00659c;
text-decoration: none;
}
div.right-content a{
min-width:160px;
color:#fff;
}
a:visited, p a:visited {
font-weight: bold;
color: #00659c;
text-decoration: none;
}
a:hover , p a:hover {
font-weight: bold;
color: #00101E;
text-decoration: underline;
}
a:active , p a:active{
font-weight: bold;
color: #00659c;
text-decoration: none;
}
a.btnBlue{
display: inline-block;
font-weight: bold;
color: #00659c;
background:#fff;
text-decoration: none;
border: 2px solid #00659c;
padding: 10px 40px;
margin-bottom: 20px;
-webkit-transition: color 500ms ease-in-out, background 500ms ease-in-out;
-moz-transition: color 500ms ease-in-out, background 500ms ease-in-out;
-o-transition: color 500ms ease-in-out, background 500ms ease-in-out;
transition: color 500ms ease-in-out,background 500ms ease-in-out;
}
a.btnBlue:visited{
display: inline-block;
font-weight: bold;
color: #00659c;
background:#fff;
text-decoration: none;
border: 2px solid #00659c;
padding: 10px 40px;
margin-bottom: 20px;
-webkit-transition: color 500ms ease-in-out, background 500ms ease-in-out;
-moz-transition: color 500ms ease-in-out, background 500ms ease-in-out;
-o-transition: color 500ms ease-in-out, background 500ms ease-in-out;
transition: color 500ms ease-in-out,background 500ms ease-in-out;
}
a.btnBlue:hover{
display: inline-block;
font-weight: bold;
color: #fff;
background:#00659c;
text-decoration: none;
border: 2px solid #00659c;
padding: 10px 40px;
margin-bottom: 20px;
-webkit-transition: color 500ms ease-in-out, background 500ms ease-in-out;
-moz-transition: color 500ms ease-in-out, background 500ms ease-in-out;
-o-transition: color 500ms ease-in-out, background 500ms ease-in-out;
transition: color 500ms ease-in-out,background 500ms ease-in-out;
}
a.btnBlue:active{
display: inline-block;
font-weight: bold;
color: #00659c;
background:#fff;
text-decoration: none;
border: 2px solid #00659c;
padding: 10px 40px;
}
a.btnWhite{
display: inline-block;
font-weight: bold;
color: #fff;
background:rgba(255,255,255,0);
text-decoration: none;
border: 2px solid #fff;
padding: 10px 40px;
margin-bottom: 20px;
-webkit-transition: color 500ms ease-in-out, background 500ms ease-in-out, border 500ms ease-in-out;
-moz-transition: color 500ms ease-in-out, background 500ms ease-in-out, border 500ms ease-in-out;
-o-transition: color 500ms ease-in-out, background 500ms ease-in-out, border 500ms ease-in-out;
transition: color 500ms ease-in-out,background 500ms ease-in-out, border 500ms ease-in-out;
}
a.btnWhite:visited{
display: inline-block;
font-weight: bold;
color: #fff;
background:rgba(255,255,255,0);
text-decoration: none;
border: 2px solid #fff;
padding: 10px 40px;
margin-bottom: 20px;
-webkit-transition: color 500ms ease-in-out, background 500ms ease-in-out, border 500ms ease-in-out;
-moz-transition: color 500ms ease-in-out, background 500ms ease-in-out, border 500ms ease-in-out;
-o-transition: color 500ms ease-in-out, background 500ms ease-in-out, border 500ms ease-in-out;
transition: color 500ms ease-in-out,background 500ms ease-in-out, border 500ms ease-in-out;
}
a.btnWhite:hover{
display: inline-block;
font-weight: bold;
color: #00659c;
background:#fff;
text-decoration: none;
border: 2px solid #00659c;
padding: 10px 40px;
margin-bottom: 20px;
-webkit-transition: color 500ms ease-in-out, background 500ms ease-in-out, border 500ms ease-in-out;
-moz-transition: color 500ms ease-in-out, background 500ms ease-in-out, border 500ms ease-in-out;
-o-transition: color 500ms ease-in-out, background 500ms ease-in-out, border 500ms ease-in-out;
transition: color 500ms ease-in-out,background 500ms ease-in-out, border 500ms ease-in-out;
}
a.btnWhite:active{
display: inline-block;
font-weight: bold;
color: #fff;
background:rgba(255,255,255,0);
text-decoration: none;
border: 2px solid #fff;
padding: 10px 40px;
margin-bottom: 20px;
-webkit-transition: color 500ms ease-in-out, background 500ms ease-in-out, border 500ms ease-in-out;
-moz-transition: color 500ms ease-in-out, background 500ms ease-in-out, border 500ms ease-in-out;
-o-transition: color 500ms ease-in-out, background 500ms ease-in-out, border 500ms ease-in-out;
transition: color 500ms ease-in-out,background 500ms ease-in-out, border 500ms ease-in-out;
}

/*****
tables
*****/

table{
width:100%;
margin-bottom: 15px;
}
th{
background:#00659C;
color: #fff;
font-size:1.125em;
padding: 15px;
border-left:1px solid #fff;
border-right:1px solid #fff;
text-align: left;
text-transform: uppercase;
font-weight: 400;
}
tr{}
tr:nth-child(even){
background:#F8F8F8;
}
tr:nth-child(odd){
background: #F1F1F1;
}
td{
padding: 15px;
font-size:1em;
}
td p{
font-size:1em;
}

div.mapitem-popup table tbody td, div.mapitem-popup table tbody th  {
padding: 5px 0px 5px 10px;
}
/*********
Accordions
*********/

.accordion-toggle {
cursor: pointer;
}
.accordion-content {
display: none;
background: #F8F8F8;
padding: 10px 20px;
}
.accordion-content:first-of-type  {
display: block;
}
.accordion-toggle{
margin: 10px 0 0 0;
padding: 10px 20px;
background: #F1F1F1;
color:#2E2E2E;
}
div.accordion{
margin-top: 0.5em;
margin-bottom:1em;
}
.plus{
color:#002341;
}
.minus{
color:#002341;
}
.plus::after{
content: "+";
float: right;
color:#002341;
font-size: 1.8em;
}
.minus::after{
content: "-";
float: right;
color:#002341;
font-size: 1.8em;
}

/****
Forms
****/

label{
display: inline-block;
}
input[type="text"], input[type="email"]{
border:0;
background: #F8F8F8;
padding: 10px;
margin-bottom:15px;
}
input[type="radio"]{
}
input[type=checkbox] {
padding:5px;
border: 1px solid #E0E0E0;
background: #F8F8F8;
}
textarea{
border:0;
background: #F8F8F8;
padding: 10px;
margin-bottom:15px;
}

/****
lists
****/

ul{
list-style: none;
margin: 0;
}
ol{
margin: 0;
list-style-position: inside;
}
div.page-content ul{
padding: 15px 0;
margin-left: 10px;
} 
div.right-content ul{
padding: 15px 0;
margin-left: 10px;
color:#fff;
} 
div.page-content ul li{
line-height: 1.5em;
}
div.right-content ul li{
line-height: 1.5em;
color:#fff;
}
div.page-content ul li ul{
margin-right: 10px;
padding:5px;
}
div.right-content ul li ul{
margin-right: 10px;
padding:5px;
color:#fff;
}
div.page-content ul li:before{
    content: "\002E";
    font-size: 1.5em;
    position: relative;
    color: #00659c;
    top: -5px;
    right: 15px;
    margin-right: -7px;
}
div.right-content ul li:before{
    content: "\002E";
    font-size: 1.5em;
    position: relative;
    color: #fff;
    top: -5px;
    right: 15px;
    margin-right: -7px;
}
div.page-content ul li ul li:before{
    content: "\00af";
    font-size: 1.5em;
    position: relative;
    color: #00659c;
    top: 14px;
    padding-right: 10px;
}
div.right-content ul li ul li:before{
    content: "\00af";
    font-size: 1.5em;
    position: relative;
    color: #fff;
    top: 14px;
    padding-right: 10px;
}
div.page-content ol, div.right-content ol{
padding: 15px 0;
margin-left: 10px;
} 
div.right-content ol{
color:#fff;
} 
div.page-content ol li, div.right-content ol li{
line-height: 1.5em;
}
div.right-content ol li{
color:#fff;
}
div.page-content ol li ol, div.right-content ol li ol{
margin-right: 10px;
padding:5px;
}
div.right-content ol li ol{
color:#fff;
}

/****
colors
****/

.white{
color:#fff;
}
.blue{
color: #00659C;
}
.capitalise{
text-transform: capitalize;
} 
.uppercase{
text-transform: uppercase;
} 
.thin{
font-weight: normal;
}